.tmsi 
{  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000000; background-attachment: fixed; background-color: #FFFFFF; background-repeat: no-repeat; background-position: left top; clear: left; float: left; height: auto; width: auto; margin-top: auto; margin-right: 5px; margin-bottom: auto; margin-left: auto; padding-top: 2px; padding-right: 22px; padding-bottom: 2px; padding-left: 2px; border: 0px #FFFFFF none; list-style-position: outside; list-style-image: none; list-style-type: disc}
.tmsiheader
{  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24px; left: auto; clip:  rect(   ); background-image: none; background-repeat: no-repeat}
.tmsibold
{  font-family: Calibri; font-size: 14px; font-weight: bolder; font-variant: normal; text-transform: none; color: #000000; font-style: normal; letter-spacing: normal}
.tmsisubtext
{  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000}
.tmsiheadercalibri 
{  font-family: Calibri; font-size: 24px; vertical-align: top; padding-bottom: 5px}
.tmsicalibritext12 
{  font-family: Calibri; font-size: 12px}
.tmsiquote1 
{  font-family: Calibri; font-size: 12px; font-style: normal; font-weight: lighter; border: thin #000000 solid; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px}
.link1 
{  font-family: Calibri; font-size: 12px; font-style: normal}
a:link {text-decoration:none;color:blue;}
a:visited {text-decoration:none;color:blue;}
a:hover {text-decoration:underline;color:blue;}
a:active {text-decoration:underline;color:blue;}.paddedheader1 {  font-family: Calibri; font-size: 14px; font-style: normal; font-weight: bold; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; letter-spacing: 1px}
.list1 {  font-family: Calibri; font-size: 14px; font-style: normal; list-style-position: outside; list-style-type: decimal; font-weight: bolder}
.emailtable1 {width:700px;}.tmsibold2 {  font-family: Calibri; font-size: 12px; font-style: normal; font-weight: bold; letter-spacing: 1px}
.allcaps {  font-family: Calibri; font-size: 14px; font-style: normal; font-weight: bold; text-transform: uppercase}
